Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 14:25:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello this is habeeb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello this is habeeb Bot:  Hi Hello This Is Habeeb ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567618672            06:18 PM, 05th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:18 PM, 05th May                     hello this is habeeb                    Hi shoaib how are you ?           06:18 PM, 05th May                   Sohaib                   I'll be more than happy to help you.           06:19 PM, 05th May                     hello this is habeeb                    I ordered a shirt online , it’s big I would like to change size           06:19 PM, 05th May                     hello this is habeeb                    Can I carry my online order to nearest centerpoint and change ?           06:19 PM, 05th May                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:20 PM, 05th May                   Sohaib                   You can now drop off your return to any (splash fashion) store across the KW. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the KW. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:20 PM, 05th May                     hello this is habeeb                    I don’t want refund           06:21 PM, 05th May                     hello this is habeeb                    I want to exchange from bigger size to smaller size           06:21 PM, 05th May                     hello this is habeeb                    Tell me the procedure           06:21 PM, 05th May                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases           06:22 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           06:24 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521158